<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>MyPage</title>
    <title>ユーザー登録画面</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="css/common.css" rel="stylesheet">
</head>

<body>
   

    <div class="input-field">
        <header>
            <nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
                <ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="index.html">My Page</a>
                    </li>
                </ul>
                <ul class="navbar-nav flex-row">
                    <li class="nav-item">
                        <a class="nav-link" href="#">ログインユーザの名前を表示</a>
                    </li>
                    <li class="nav-item">
                        <button type="button" class="btn btn-secondary">ユーザー情報を変更する場合はこちら</button>
                    </li>
                    <li class="nav-item">
                        <button type="button" class="btn btn-danger">退会する場合はこちら</button>
                    </li>
                    <li class="nav-item">
                        <a class="btn btn-primary" href="index.html">ログアウト</a>
                    </li>
                </ul>
            </nav>
        </header>
    </div>
     <div class="container">
    <div class="l-search">
        <form action="musicList.html" class="l-search__form">
            <fieldset class="l-search-field">
                <h2>曲を検索</h2><input autocomplete="off" id="q" name="q" placeholder="曲名・アーティスト名で検索" type="search" class="l-search-field__query">
            </fieldset>
            <div class="l-search__types">
                <div class="p-search-type">
                    <div class="c-input-radio__label c-input-radio"><input id="search-type-content" name="search" type="radio" value="movie" class="c-input-radio__check c-input-radio__check--search"><label for="search-type-content">ロック</label></div>
                </div>
                <div class="p-search-type">
                    <div class="c-input-radio__label c-input-radio"><input id="search-type-people" name="search" type="radio" value="people" class="c-input-radio__check c-input-radio__check--search"><label for="search-type-people">ジャズ</label></div>
                </div>
                <div class="p-search-type">
                    <div class="c-input-radio__label c-input-radio"><input id="search-type-user" name="search" type="radio" value="user" class="c-input-radio__check c-input-radio__check--search"><label for="search-type-user">ファンク</label></div>
                </div>
                <div class="p-search-type">
                    <div class="c-input-radio__label c-input-radio"><input id="search-type-user" name="search" type="radio" value="user" class="c-input-radio__check c-input-radio__check--search"><label for="search-type-user">ポップ</label></div>
                </div>
                <div class="p-search-type">
                    <div class="c-input-radio__label c-input-radio"><input id="search-type-user" name="search" type="radio" value="user" class="c-input-radio__check c-input-radio__check--search"><label for="search-type-user">クラシック</label></div>
                </div>
                <div class="p-search-type">
                    <div class="c-input-radio__label c-input-radio"><input id="search-type-user" name="search" type="radio" value="user" class="c-input-radio__check c-input-radio__check--search"><label for="search-type-user">クラブ</label></div>
                </div>
                <button type="submit" class="c-button-1">検索</button>
                <div class="container" style="margin-top: 20px">
                    <a href="rank.html" class="btn-gradation">ランキングを見る!</a>
                </div>
            </div>

        </form>


    </div>　

    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item active" aria-current="page">今までのレビュー</li>
        </ol>
    </nav>
    <div class="card-deck">
        <div class="card">
            <img src="https://img.cdandlp.com/2018/03/imgL/119107756.jpg" class="card-img-top" alt="...">
            <div class="card-body">
                <h5 class="card-title">5/
                    Le Freak/chic
                </h5>
                <p class="card-text">とてもかっこいい</p>
            </div>
            <div class="card-footer">
                <small class="text-muted">Last updated 3 mins ago</small>
            </div>
        </div>
        <div class="card">
            <img src="https://img.cdandlp.com/2018/03/imgL/119107756.jpg" class="card-img-top" alt="...">
            <div class="card-body">
                <h5 class="card-title">5/
                    Le Freak/chic
                </h5>
                <p class="card-text">とてもかっこいい</p>
            </div>
            <div class="card-footer">
                <small class="text-muted">Last updated 3 mins ago</small>
            </div>
        </div>
    </div>


    </div>




</body></html>